Bug 1258800 - Support named parameters in DSL based queries
Summary: Support named parameters in DSL based queries
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR3
: 6.6.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-01 10:23 UTC by Adrian Nistor
Modified: 2022-03-03 21:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5414 0 Major Resolved Support (named) parameters in DSL based queries 2017-05-25 21:42:02 UTC
Red Hat Issue Tracker ISPN-5705 0 Critical Resolved Execution of a Hibrid Query that involves certain specific 'OR' conditions returns incorrect results 2017-05-25 21:42:02 UTC
Red Hat Issue Tracker ISPN-5710 0 Major Resolved Unknown entity name when indexing entities defined in inner classes 2017-05-25 21:42:02 UTC

Description Adrian Nistor 2015-09-01 10:23:31 UTC


Note You need to log in before you can comment on or make changes to this bug.